# FLAC__Frame Struct Reference
[FLAC/format.h: format components]

`#include <format.h>`

List of all members.

## Detailed Description

FLAC frame structure. (c.f. format specification)

## Public Attributes

FLAC__FrameHeader | header
FLAC__Subframe | subframes [FLAC__MAX_CHANNELS]
FLAC__FrameFooter | footer

The documentation for this struct was generated from the following file:

- include/FLAC/format.h

Copyright (c) 2000,2001,2002,2003,2004,2005,2006,2007 Josh Coalson |